{
  "_id": "j3pAx2WTeBms3BPl",
  "_key": "!items!j3pAx2WTeBms3BPl",
  "name": "Don inné",
  "type": "supernatural",
  "img": "systems/fvtt-chroniques-de-l-etrange/images/icons/icon-supernatural.svg",
  "sort": 300,
  "effects": [],
  "folder": null,
  "ownership": {
    "default": 0
  },
  "flags": {},
  "_stats": {
    "systemId": "fvtt-chroniques-de-l-etrange",
    "systemVersion": "13.0.0",
    "coreVersion": "13",
    "createdTime": null,
    "modifiedTime": null,
    "lastModifiedBy": null
  },
  "system": {
    "reference": "",
    "description": "<p>Le jiugwaai est naturellement doué dans une tâche précise. Cette capacité est toujours associée à une Spécialité et notée : don inné (Spécialité). Prend toujours une forme visiblement surnaturelle lorsqu'il est utilisé.</p>",
    "notes": "",
    "heiType": "yang",
    "heiCost": 0,
    "trigger": "Utilisation de la Spécialité associée (peut être désactivé pour agir normalement)",
    "effects": "<p>Si le jiugwaai dispose de la Spécialité correspondante, celle-ci donne +2 à sa valeur d'Aptitude au lieu de +1. S'il ne dispose pas de la Spécialité mais réalise une action en rapport, il obtient tout de même un +1. L'effet est potentiellement détectable par les fat si ou personnes versées dans l'occulte.</p>"
  }
}